h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited
{
	color:#4F5356;
	text-decoration: none;
	text-shadow: 0 -1px 1px #145252;
	border-right: 1px solid #248f8f;
}
.Body
A:link {text-decoration:none}
A:visited {text-decoration:none}
A:hover {text-decoration:none}

#highlight_bottom {
	border-left:1px dashed #F55D2D;
	border-right:1px dashed #F55D2D;
}
.entry-meta {
	border-top:1px dashed #F55D2D;
	border-left:1px dashed #F55D2D;
}
ul.filter_portfolio li a:hover {
	background:#F55D2D;
}

.submenu a,
.submenu a:link,
.submenu a:visited {
	padding: 5px 10px;;
	text-decoration: none;
	font-size: 14px;
	color: #00cccc;

}
.frame:hover {
        border:1px solid #F55D2D;
}
.frame:hover h5 {
	color:#F55D2D;
}
.theme_color {
	color:#F55D2D;
}
.error404 {
	border:1px dashed #F55D2D;
}
.blog h3 {
	border-bottom:1px dashed #F55D2D;
    padding: 5px 10px;
    text-decoration: none;
    color: #00cdcb;

}
.service h3 {
	border-bottom:1px dashed #F55D2D;
}
.fancy_box h4 {
	color:#F55D2D;
}

#fancy_box a,
#fancy_box a:link,
#fancy_box a:visited {
  padding: 5px 10px;
  display: block;
  text-decoration: none;
  color: #ffffff;
  text-shadow: 0 -1px 1px #145252;
  border-right: 1px solid #248f8f;
}
.sf-menu .current a {
	color:#F55D2D;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	border-top:	#F55D2D 1px solid;
}

.sf-menu a,
.sf-menu a:link,
.sf-menu a:visited {
	text-decoration: none;
	font-size: 12px;
	color:#333333;
}
.sf-menu a:hover {
	color: #F55D2D;
}
.sf-menu li li a:hover {
	color:#f8f8f8;
}
.sf-menu a:focus, .sf-menu a:active {
	color:#F55D2D;
}

blockquote.style1 {
	color:#000;
}



/* ---------------------------------------------------------------Forms--------------------------------------------------------------- */
.inner_main input{
width:95%;
height:12px;
padding:8px 10px 6px;
margin:1px 0 10px;
background-color:#f1f1f2;
border:1px solid #ffffff;
border-radius:4px;
box-shadow:inset 0 1px 3px #cccccc;
color:#dddddd;
text-shadow:1px 1px #ffffff;
outline: none;
}
.inner_main textarea{
width:95%;
padding:8px 10px 6px;
margin:1px 0 10px;
font-size:12px;
background-color:#f1f1f2;
border:1px solid #ffffff;
border-radius:4px;
box-shadow:inset 0 1px 3px #cccccc;
color:#b6b6b6;
text-shadow:1px 1px #ffffff;
outline: none;
}
.inner_main input:hover,.inner_main textarea:hover{
background-color:#efefef;
box-shadow:inset 0 2px 2px #cccccc;
color:#9e9e9e;
outline: none;
}
.inner_main input:focus,.inner_main textarea:focus{
background-color:#eaeaea;
box-shadow:inset 0 2px 4px #b9b9b9;
color:#dddddd;
outline: none;
}
#form_response{
list-style:none;
float:left;
margin:-14px 0 0;
position: relative;
color: #888888;
text-shadow: 1px 1px #FFFFFF;
clear:both;
}
.loaderIcon{
padding:5px 0;
}
